Subject: Re: bug#57146: [PATCH] gnu: polkit: Fix cross-compiling

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 04 Jan 2023 00:16:15 -0500

Hi,

Andrew Patterson <[email-masked]> writes:

> I haven't needed to cross-compile any guix images recently, but `guix
> build --target=aarch64-linux-gnu polkit-duktape` on an x86_64 machine
> just completed successfully, so I don't think there's any issue still
> here?

Thanks for checking.  I'll close the issue.  It can be reopen if
somethig w.r.t. cross-compilation and polkit is amiss.

-- 
Thanks,
Maxim